body  {
	text-align:center;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../imgstock/bgbeach.jpg);
	}
	
a:link {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
        text-decoration: none
        ;

}
a:hover {
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
        text-decoration: none;
}
a:visited {
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
        text-decoration: none;

}	
	
a.pil:link {
	font-family: arial;
	font-size: 10px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none
        ;

}
a.pil:hover {
	font-family: arial;
	font-size: 10px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none;
}
a.pil:visited {
	font-family: arial;
	font-size: 10px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none;

}	

a.esta:link {
	font-family: arial;
	font-size: 13px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none
        ;

}
a.esta:hover {
	font-family: arial;
	font-size: 13px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none;
}
a.esta:visited {
	font-family: arial;
	font-size: 13px;
	color: #3b4449;
	font-weight: normal;
        text-decoration: none;

}	

		
a.fea:link {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
    text-decoration: none
    
        ;

}
a.fea:hover {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
        text-decoration: none;
}
a.fea:visited {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
        text-decoration: none;

}	


a.sma:link {
	font-family: arial;
	font-size: 13px;
	color: #138cbc;
	font-weight: normal;
    text-decoration: none
    
        ;

}
a.sma:hover {
	font-family: arial;
	font-size: 13px;
	color: #138cbc;
	font-weight: normal;
        text-decoration: none;
}
a.sma:visited {
	font-family: arial;
	font-size: 13px;
	color: #138cbc;
	font-weight: normal;
        text-decoration: none;

}	

a.smg:link {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
    text-decoration: none
    
        ;

}
a.smg:hover {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
        text-decoration: none;
}
a.smg:visited {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
        text-decoration: none;

}	

a.smb:link {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
    text-decoration: none
    
        ;

}
a.smb:hover {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
        text-decoration: none;
}
a.smb:visited {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
        text-decoration: none;

}	

a.morpi:link {
	font-family: arial;
	font-size: 16px;
	color: #106da3;
	font-weight: bold;
    text-decoration: none
    
        ;

}
a.morpi:hover {
	font-family: arial;
	font-size: 16px;
	color: #106da3;
	font-weight: bold;
        text-decoration: none;
}
a.morpi:visited {
	font-family: arial;
	font-size: 16px;
	color: #106da3;
	font-weight: bold;
        text-decoration: none;

}	

a.lemen:link {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
    text-decoration: none
    
        ;

}
a.lemen:hover {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
        text-decoration: none;
}
a.lemen:visited {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
        text-decoration: none;

}	


#wrap {
	top: 0px;
	left:0px;
	width:auto;
	height: 900px;
	margin: 0px;
	padding:0px;
	text-align:left;
	border:0px solid #FF0000;
   	}

#cuerpo {
    width:966px;
	height: 2020px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:1px solid #759cac;
	background-color: #ffffff;
	}

#corpo {
    width: 1300px;
	height: 2020px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:1px solid #759cac;
	background-color: #ffffff;
	}
	
#logo{
	position: absolute;
	top: 10px;
	left:5px;
	width:215px;
	height: 75px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #000000;*/
	background-image: url(../imgstock/mapsofmexico-logo.jpg);
	}

#menusup{
	position: absolute;
	top: 103px;
	left:10px;
	width:945px;
	height: 47px;
	margin: auto;
	padding:0px;
	text-align:left;
	/*border:0px solid #000000;
	background-color: #1a81ba;*/
	background-image: url(../imgstock/barramenu.jpg);
	}
	
#barramen {
	position: absolute;
	top: 160px;
	left:10px;
	width:232px;
	height: 1614px;
	margin: auto;
	padding:0px;
	text-align:left;
	/*background-color: #000000;*/
		}
	
#contenido {
	position: absolute;
	top: 160px;
	left:255px;
	width:694px;
	height: 1614px;
	margin: auto;
	padding:0px;
	text-align:left;
	/*background-color: #000000;*/
	}	
	
#bannersup {
	position: absolute;
	top: 10px;
	left:228px;
	width:728px;
	height:88px;
	margin: auto;
	padding:0px;
	text-align:left;
	/*border : #000000 solid 0;*/
	/*background-color: #000000;*/
	/*background-image: url(../images/barra-superior.png);*/
	}	
		
#barrinf {
	position: absolute;
	top: 1990px;
	left:0px;
	width:965px;
	height: 59px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #000000;
	background-image: url(../imgstock/barramenuinf.png);*/
	}	
	
#barraminf {
	position: absolute;
	top: 0px;
	left:0px;
	width:965px;
	height: 59px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	background-color: #ffffff;
	background-image: url(../imgstock/barramenuinf.png);
	}	
	
#validation {
	position: absolute;
	top: 18px;
	left:18px;
	width:173px;
	height: 39px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #ffffff;
	background-image: url(../imgstock/barramenuinf.png);*/
	}	
	
#poweredby {
	position: absolute;
	top: 18px;
	left:369px;
	width:229px;
	height: 20px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #ffffff;
	background-image: url(../imgstock/barramenuinf.png);*/
	}		
		
#fotos {
	position: absolute;
	top: 10px;
	left:11px;
	width:940px;
	height: 140px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #000000;*/
	/*background-image: url(../images/barra-superior.png);*/
	}
	
#mapaedos {
	position: relative;
	top: 1px;
	left:1px;
	width:500px;
	height: 358px;
	margin: auto;
	padding:0px;
	text-align:left;
	border:0px solid #000000;
	/*background-color: #000000;*/
	background-image: url(../mexico-states-interactive-map/map.gif);
	}			
	
#navi { list-style:none;
 	     margin:0;
 		 padding:0;}
 		
 #navi li {	margin:2px;
        	padding:0; /*Ya no necesito el padding, tambien quitare el borde que puse antes.	*/
        	/*float:left;*/
        	}
 #navi li a {	display:block; /*Convertimos el vínculo en un bloque.*/	
                width:175px;
                height: 36px;
                padding:0px;
               	text-decoration:none;
               	text-align:center;
               	font-size:14px;
               	color:#4f2e03;
               	/*background-image:url(images/categoria.png);*/
                       	/*border:1px solid #666666;*/
               	/*background-color:#000000;*/
               	}/*Ahora vamos con el */
               	
          
	
.text1 {
	font-family: arial;
	font-size: 13px;
	color: #3b4449;
	font-weight: bold;
    
}
    
    .text2 {
	font-family: arial;
	font-size: 14px;
	color: #737375;
	font-weight: normal;
    text-decoration: none;
    }	
    
    .text3 {
	font-family: arial;
	font-size: 18px;
	color: #a9500c;
	font-weight: normal;
    text-decoration: none;
    }	
    
   .text4 {
	font-family: arial;
	font-size: 24px;
	color: #707a80;
	font-weight: normal;
    text-decoration: none;
    }	
    
.text5 {
	font-family: arial;
	font-size: 14px;
	color: #707a80;
	font-weight: normal;
    text-decoration: none;
    }	

.text6 {
	font-family: arial;
	font-size: 4px;
	color: #707a80;
	font-weight: normal;
    text-decoration: none;
    }	


.text7 {
	font-family: arial;
	font-size: 10px;
	color: #138cbc;
	font-weight: normal;
    text-decoration: none;
    }	

   .cafetitu {
	font-family: arial;
	font-size: 16px;
	color: #9d7249;
	font-weight: normal;
    
}

 .titufi {
	font-family: arial;
	font-size: 18px;
	color: #9d7249;
	font-weight: normal;
    
} 

.cafetex {
	font-family: arial;
	font-size: 12px;
	color: #9d7249;
	font-weight: normal;
    
} 

.pecafe {
	font-family: arial;
	font-size: 11px;
	color: #9d7249;
	font-weight: normal;
	font-style: italic;
    
}

.vertex {
	font-family: arial;
	font-size: 14px;
	color: #424932;
	font-weight: normal;}


.texci {
	font-family: arial;
	font-size: 12px;
	color: #3b4449;
	font-weight: normal;
    
}

.titex
{  font-family: arial;
	font-size: 15px;
	color: #234f67;
	font-weight: bold;
    text-decoration: none;
  
  }


table.ads
{ width: 212px;
   height: 218px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
border-collapse: collapse;
border-spacing: 0px; }


table.ads td.title
{ height: 33px;
background-color: #138cbc;
border: 1px #dbdde0 solid;
font-family: Arial;
font-weight: bold;
font-size: 13px;
color: #ffffff;
 }
        
table.catego
{ width: 202px;
   height: 150px;
background-color: #ffffff;
border: 0px;
border-collapse: collapse;
border-spacing: 0px; }

table.catego td.menicon
{ width: 32px;
  height: 30px;
background-color: #ffffff;
border: 0px;
 } 

table.catego td.menca
{ width: 170px;
  height: 30px;
background-color: #ffffff;
border: 0px;
font-family: Arial;
font-weight: bold;
font-size: 14px;
color: #000000;
 }   
 
table.sqmap
{ width: 684px;
  height: 510px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
border-collapse: collapse;
border-spacing: 0px; }


table.sqmap td.encabeza
{ height: 33px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
font-family: Arial;
font-weight: bold;
font-size: 13px;
color: #138cbc;
 }
 
table.lins
{ width: 684px;
   height: 180px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
border-collapse: collapse;
border-spacing: 0px; }


table.lins td.cabeza
{ height: 33px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
font-family: Arial;
font-weight: bold;
font-size: 13px;
color: #138cbc;
 }

table.gde
{ width: 684px;
  height: 1200px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
border-collapse: collapse;
border-spacing: 0px; 
valign= top;
}


table.gde td.encabeza
{ height: 33px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
font-family: Arial;
font-weight: bold;
font-size: 13px;
color: #138cbc;
 }
 
 
table.resiz
{ width: 684px;

background-color: #ffffff;
border: 1px #dbdde0 solid;
border-collapse: collapse;
border-spacing: 0px;  

}


table.resiz td.encabeza
{ height: 33px;
background-color: #ffffff;
border: 1px #dbdde0 solid;
font-family: Arial;
font-weight: bold;
font-size: 13px;
color: #138cbc;
 }
 
 h1 
 {font-size:15px;
  color: #234f67; 
  }
 